<?php
require_once '../Util/Internacionalizacao/Idiomas.php';

class Home {
	public $homeID;
	public $texto;
	public $lang;
	
	public function getHomeID() {
		return $this->homeID;
	}
	
	public function setHomeID($homeID) {
		$this->homeID = $homeID;
	}
	
	public function getTexto() {
		return Idiomas::getTexto($this->texto,$this->lang);
	}
	
	public function setTexto($texto) {
		$this->texto = Idiomas::setTexto($this->texto,$this->lang,$texto);
	}

}
?>